Subject: Re: [PATCH] netdev_ops

From: Arnaldo Carvalho de Melo <[email-masked]>
Date: Mon, 14 Jul 2003 02:53:54 -0300

Em Fri, Jul 11, 2003 at 09:04:23PM +0100, Matthew Wilcox escreveu:
> On Fri, Jul 11, 2003 at 03:32:15PM -0400, Jeff Garzik wrote:
> > 1) The _ops are either too limited in scope, or too wide in scope.
> 
> Couldn't agree more.  I blame acme -- he wants me to push it to be much
> wider in scope.  Let's push _all_ the function pointers into netdev_ops.

Hey, it was just a brainstorm session ;) Anyway, I'm heavily backlogged as
I'm on a business trip for several days already, I'll try to read all this
thread when I'm back home 8)

- Arnaldo